<?php
session_start();
require_once('../include/class.inc.php'); 
$username=trim($_POST['username']);
$password=md5(trim($_POST['password']));
$chk_code=$_POST["chk_code"];
$my->ck_login($username,$password,$chk_code);
?>